[lkml]   [2003]   [Sep]   [10]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
Messages in this thread
    Hello all ,

    I am working in squid developments oriented works.Then at presently
    i want to upgrade my kernel to 2.6 for epoll support testing on

    For that i have upgrade my gcc and i have tried to compiled the
    kernel ,but i am getting some errors on kernel-2.6.0-test3 on IA64
    with ia64 linux patch.

    The problem is as
    HOSTCC scripts/lxdialog/checklist.o
    In file included from scripts/lxdialog/checklist.c:24:
    scripts/lxdialog/dialog.h:29:20: curses.h: No such file or
    In file included from scripts/lxdialog/checklist.c:24:
    scripts/lxdialog/dialog.h:127: error: parse error before
    And so many error and warning so what is the problem in this.

    I have browsed for this problem but i didn't get the answers for

    SO pls inform about this/.

    To unsubscribe from this list: send the line "unsubscribe linux-kernel" in
    the body of a message to
    More majordomo info at
    Please read the FAQ at

     \ /
      Last update: 2005-03-22 13:48    [W:0.020 / U:44.820 seconds]
    ©2003-2016 Jasper Spaans. hosted at Digital OceanAdvertise on this site